/* CSS Document */


/* Do not chnage the name of the classes below */




#Newsname
{
font-size: 15px;
color:#d50101;
}



a.searchLink:link, a.searchLink:active, a.searchLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.searchLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #d50101;
	text-decoration: none;
}

.formTitle
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 12px; 
	color: #FFFFFF; 
	font-weight: bold;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:5px;
}

.formLabel
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.formThankYouText
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.noItemsText
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 1.2em;
	padding-bottom: 10px;
	font-style:italic
}

.pageTitle
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 22px; 
	color: #ffffff; 
	text-transform:uppercase;
	padding-bottom: 57px;
	letter-spacing: 0.1em;
	
	padding-left:10px;
}

* html .pageTitle
{
padding-left:0px;
padd\ing-left:0px;


}



.pageTitleHome
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 16px; 
	color: #000000; 
	font-weight: bold;
	
}

.pageElementTitle
{
	font-family: Arial, Arial MT, Helvetica, Sans-serif; 
	font-size: 16px; 
	color: #042f60; 
	font-weight: bold;
	text-transform:uppercase;
	padding-top:20px;
	padding-bottom:10px;
	
	/* padding-top: 10px; */
}



.registrationFormTextBox
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	color : #000000;
	font-size : 10px;
	background-color : #ffffff;
	border : 1px solid #000000;
	text-align: left;
	width: 200px;
	height: 19px;
}


	
	.pageNews
{
	color: #d50101;
	font-family: Arial, Arial, MT, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top:0px;
}


span.merge_code
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #585757;
	line-height: 1.4em;
	z-index: 1000;
}


a.detailsLink:link, a.detailsLink:active, a.detailsLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.detailsLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #d50101;
	text-decoration: none;
}

a.downloadLink:link, a.downloadLink:active, a.downloadLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.downloadLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #d50101;
	text-decoration: none;
}

a.previewLink:link, a.previewLink:active, a.previewLink:visited 
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #00000;
	text-decoration: underline;
}
a.previewLink:hover
{
	font-family: Arial, Arial MT, Helvetica, sans-serif;
	font-size: 12px;
	color: #d50101;
	text-decoration: none;
}

.frmLayoutLeftLabel
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	font-weight: bold;
	color: #042f60;
	font-size : 12px;
	width: 30%;
	padding-bottom: 10px;
}
.frmLayoutLeftValue
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	width: 70%;
color: #042f60;
	padding-bottom: 10px;
	font-size : 12px;
}
.frmLayoutTopLabel
{
	font-weight: bold;
	padding-bottom: 10px;
}
.frmLayoutTopValue
{
	padding-bottom: 10px;
}
.frmLayoutLeftTitle
{
	
}
.frmLayoutTopTitle
{
	padding-bottom: 10px;
}
.frmLayoutLeftDescription
{
	padding-bottom: 10px;
}
.frmLayoutTopDescription
{
	padding-bottom: 10px;
}
.frmLayoutLeftError
{
	padding-bottom: 10px;
	color: #ff0000;
}
.frmLayoutTopError
{
	padding-bottom: 10px;
	color: #ff0000;
}
.frmFieldText
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	color : #042f60;
	font-size : 12px;
	background-color : #ffffff;
	border : 1px solid #042f60;
	text-align: left;
}
.frmFieldTextArea
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	color : #042f60;
	font-size : 12px;
	background-color : #ffffff;
	border : 1px solid #042f60;
	text-align: left;
}
.frmFieldDropdown
{
	font-family : Arial, Arial MT, Helvetica, sans-serif;
	color : #042f60;
	font-size : 12px;
	background-color : #ffffff;
	border : 1px solid #042f60;
	text-align: left;
}
.frmFieldRadio
{
}
.frmFieldCheckbox
{
}
.frmButton
{
}
.error
{
	color: #ff0000;
}

